name: Time Zone
type: module
description: Defines a time zone field type.
core: 8.x
package: Field types
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2020-01-10
version: '8.x-1.2'
project: 'tzfield'
datestamp: 1578637408
